@import url(brand.css);

body {
	/*background-image: url(/images/body/brands/liebherr.jpg) !important;
	background-position: 0px 174px;*/
	background: #1f1f20;
}
body#product-search_body{
	background: #1f1f20;
}
body#liebherr_body,
body.brand_home {
	background-image: url(/images/body/brands/home/banner-liebherr.jpg)!important;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #fff!important;
	background-attachment: fixed;
}

h2,
#main h3,
#main h4,
#brand_content a,
#submenu a:hover,
#submenu a.active,
#category_menu a:hover,
#category_menu a.active,
#attributes td:first-child,
#comparison td.price,
#whats_new img + div,
#share {
	color: #073373;
}

#main input[type='submit'],
#main a.button,
#whats_new h3,
#comparison_tool,
#tabs div.active {
	background: #073778 !important;
	background: -moz-linear-gradient(top, #073778, #0070b3) !important;
	background: -webkit-linear-gradient(top, #073778, #0070b3) !important;
	background: -ms-linear-gradient(top, #073778, #0070b3) !important;
	background: -o-linear-gradient(top, #073778, #0070b3) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#073778', endColorstr='#0070b3', GradientType=0) !important;

}
#main a.button{
	padding: 5px 10px!important;
}

#tabs div,
#tabs a,
#comparison a.button + a.button {
	background: #95c0da !important;
}

#brand_menu img {
	top: auto;
}